CVE-2019-8720

Name
CVE-2019-8720
Description
A vulnerability was found in WebKit. The flaw is triggered when processing maliciously crafted web content that may lead to arbitrary code execution. Improved memory handling addresses the multiple memory corruption issues.
NVD Severity
high
Other trackers
Mailing lists
Exploits
Forges
GitHub (code, issues), Aports (code, issues)

References

Type URI
MISC https://webkitgtk.org/security/WSA-2019-0005.html
MISC https://bugzilla.redhat.com/show_bug.cgi?id=1876611

Match rules

CPE URI Source package Min version Max version
cpe:2.3:a:webkitgtk:webkitgtk:*:*:*:*:*:*:*:* webkitgtk >= None < 2.26.0
cpe:2.3:a:wpewebkit:wpe_webkit:*:*:*:*:*:*:*:* wpe_webkit >= None < 2.26.0

Vulnerable and fixed packages

Source package Branch Version Maintainer Status